body{
    background: #F1F8FF 0% 0% no-repeat padding-box!important;
    font-family: Segoe UI!important;
}

.select2-container--default .select2-selection--multiple .select2-selection__clear{
    /*display: none;*/
}

.for-mobile{
    display: none!important;

}
#menu_content{
    display: none;
}
.grid_div{
    display: grid;
    grid-template-columns: 90%;
    grid-row-gap: 15px;
}
.admin-menu-sitebar .link_a{
    margin: 22px 0 0 0;
    text-align: start;

}
@media (max-width:1450px){
    .form-div{
        width: 50%;
    }
}

@media (max-width:1230px){
    .only-data-search .form-div-date{
        width: 100%;
    }
    .only-data-search{
        display: grid;
        justify-content: none;
    }

   .only-data-search .search-div{
        width: 55%;
        display: block;
        margin-top: 10px;
    }
}
@media (max-width:1060px){
    .admins_link, .doctors_link, .clinics_link{
        padding: 9px 0 5px 20px;
        }
}

@media    (max-width: 1024px) {

    /*.login-div{*/
        /*width: 360px;*/
        /*background-color: #2384E5;*/
    /*}*/
    /*.name, .l_name, .m_name, .email, .login, .password_r, .password_re{*/
        /*width: 330px;*/
    /*}*/
    .reg-inp-grid{
        grid-template-columns: 80%;
    }
    .register-btn-div{
        width: 80%;
    }
    .reg_form{
        width: 90%;
    }
    .regitter-div input{
        margin: 0 auto;
    }
    .tel_div{
        margin: 0 auto;
    }
    .back-div{
        margin-left: 25px;
    }
    .login-facebook, .login-gmail, .login-twitter{
        width: 46px;
    }
    .email-label ,.pass-label,.name-label{
        /* width: 70%;
        margin: 0 auto 15px auto; */
    }
    .register-header{
        width: 40%;
    }
    .register-btn-div{
        width: 48%;
    }
    .regitter-div{
        margin-top: 25px;
    }

    .log_form{
        width: 60%;
    }

    .admins_link, .doctors_link, .clinics_link{
        padding: 5px  0 0;
    }
    .admins_link button img, .doctors_link img, .clinics_link img{
        margin-right: 3px;
    }
.navbar{
    width: 101%;
}


} .margin-img{
      margin-right: 10px;
  }
@media  (min-width: 1030px) and (max-width:1200px){
    .login-div{
        width: 100%;
    }
}
@media (max-width: 1440px) {
  #ref-admin-blad  .reference-div{
        width: 100%;
    }
    .grid_nav_sidebar{
        grid-template-columns: 19% auto;
    }


}
@media (max-width: 1050px) {
    .nav-for-desk .btn_menu{
        margin-left:0 ;
    }
}
@media (max-width: 1015px) {
    .nav-for-desk .btn_menu{
        margin-left:40px ;
    }
}
@media (max-width: 992px) {
    .form-horizontal {
        /* width: 95%; */
        margin: 30px auto;
    }
    .alert{
       
        /* width: 25%; */ 
        float: right;
        margin: 0;
        position: absolute;
        left: 1%;
        /* bottom: 0; */
        top: 25%;
        right: 0;
    }
    

    .mobile_add{
        width: 100%;
        margin-bottom: 10px;
        padding: 5px 0;
        color: #fff;
    }
    .btn_menu{
        margin-left: 0;
    }
    .navbar{
    height: 102px;
}
    .container_div,   body{
background-color: #FFFFFF!important;
    }
    .for-desk{
        display: none!important;
    }
    .for-mobile{
        display: block!important;

    }
    .result_search{
        float: none;
        width: 100%;
        text-align: center;
    }
    .header-admin{
        width: 100%;
    }
    .ui.table td.active{
        border-radius: 0;
    }
    .navbar_sec {
        display: none !important;
    }
    .change_value:focus{

        border-radius: 4px;
        outline: none;
        border: 0;
        border: 2px solid #2384E5;
    }

    .navbar_up {
        display: flex;
        justify-content: space-between;
        width: 95%;
        margin: 0 auto;
        align-items: center;
        height: 105px;
        padding-right: 10px;
    }

    .name_clinic {
        font: normal normal bold 16px/16px Segoe UI;
        letter-spacing: 0px;
        color: #509DEA;
    }
.login-div{
    width: 100%;
    margin: 0 auto;
}
    .profile {
        background: #E4E4E4 0% 0% no-repeat padding-box;
        width: 50px;
        height: 50px;
        border-radius: 58px;
        float: none;
        margin-right: 0px;
        display: flex;
        justify-content: center;
    }

    .name_user {
        margin-top: 0;
    }

    #sidebar-wrapper {
        display: none;
    }

    .grid_nav_sidebar {
        grid-template-columns: 100%;
    }

    .navbar_mobile {
        display: block;
        width: 100%;
    }

    .name_user {
        text-align: center;

    }

    .profile {
        background: transparent;
    }

    .mobile-sitebar {
        transition: width ease .6s;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        box-shadow: 0px 3px 6px #00000029;
        border-radius: 0px 0px 25px 0px;
        width: 42%;
        margin-top: 2px;
        margin-left: 15px;
        display: none;
        padding: 30px;
        grid-row-gap: 30px;
        position: absolute;
        z-index: 15;
        display: none;

    }
    .show{
        -webkit-transition: opacity 600ms, display 600ms;
        transition: opacity 600ms, display 600ms;
    }

    .sitebar-menu {
        display: grid;
        grid-row-gap: 25px;
        margin-top: 20px;
        width: 85%;
    }

    .doctor, .admin, .spec {
        margin-left: 0;
    }

    .catalog-hr {
        width: 100%;
        margin-top: 0;
    }

    .catalog, .statistic {
        margin-left: 0;
    }

    .settings, .logout {
        margin-left: 0;
    }

    .sett-log-div {
        height: 100px;
    }

    .admins_link, .doctors_link, .clinics_link {
        width: 305px;
    }

    .doc-form-flex {
        display: block;
    }

    .org, .employee {
        width: 100%;
    }

    .container-admin .second-div .select2-container {
        width: 100% !important;
    }

    .container-admin .form-group {
        width: 100%;
    }

    .butbut {
        /* width: 420px; */
        height: 37px;
        /* margin: 25px auto auto auto; */
        display: block;
        width: 50%;
        /*margin: 20px auto;*/
        margin: 10px auto;

    }
    
    .cancel_admin_stat, .add_admin_stat {
        width: 100%;
    }
.add-admin-but{
    margin-bottom: 40px;
}
    .addadmin-for-mobile {
        font-family: Segoe UI;
        letter-spacing: 0px;
        color: #000000;
        margin: 20px 0px;
        width: 100%;
        display: flex;
    }

    .grid-form{
        grid-template-columns: auto;
    }

    label.control-label {
        margin-top: 20px;
    }

    .form-control{
        padding: 18px 0;
    }

    .edcreate-org,.edcreat-org-text{
        grid-template-columns: auto;
    }
    .but-edit{
        width: 70%!important;
        margin: 10px auto 5px auto;
    }
    .but-edit .search-btn{
        margin: 0;
    }
    .grid-emp-edit{
       grid-template-columns: auto;
    }
    .doctor-stat-result .table-head thead th{
        width: 100%;
    }
    .desktop-inc-table{
        display: none;

    }
    .header{
        margin-left: 0;
    }
    .interval-text{
        width: 100%;
        margin: 20px 0;
    }
    .indicator-doc .value{
padding: 5px 15px!important;
font-weight: 100;
    }
}

@media (max-width: 992px) {
    .reference_admin {
        display: none;
    }
.speiializ_edit{
    width: 100%;
}
  .update_spec  button.btn.btn-success{
        width: 100%;
        margin-top: 20px;
    }

    .admin-menu {
        display: none;
    }

    .admin-menu-mobile {
        display: flex;
        justify-content:space-between;
        padding: 0 20px;
    }

    .admin-menu-sitebar {
        padding: 20px;
        display: none;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        box-shadow: 0px 3px 6px #00000029;
        border-radius: 0px 0px 25px 0px;
        position: absolute;
        top: 110px;
        left: 6px;
        grid-auto-rows: 0.5fr 0.5fr 0.5fr 0.5fr 1.5fr;
        width: 40%;
        z-index: 15;
    }

    .ref-admin .mobile-tabel-grid td,.mobile-tabel-grid td{
        justify-content: flex-end;
        width: 100%;
        border-bottom: 1px solid #D6D6D6;
        font-size: 14px;
        line-height: 20px;
        font-family: Segoe UI;
        color: #000000;
        padding-right: 20px;
        min-height: 100px;
        font-weight: 100;

    }
  
    .ref-admin .mobile-tabel-grid .table thead th, .emp-admin tr .color_th ,.mobile-tabel-grid .table thead th{
        border: 0;
        text-align: start!important;
        font-size: 14px;
        line-height: 20px;
        font-family: Segoe UI;
        letter-spacing: 0px;
        color: #509DEA;
        opacity: 1;
        border-bottom: 1px solid #D6D6D6;
        width: 100%;
        margin: 0 auto;
        min-height: 100px;
        display: flex;
        align-items: center;
    }
    .admin-menu-sitebar .sett-log-div {
        border-top: 1px solid #D6D6D6;
    }

    .menu-burg-admin {
        width: 10%;
    }

    .admin-menu-mobile .info {

        display: flex;
        align-items: center;
    }

    .admin-menu-mobile .name_user {
        text-align: start;
        width: 100%;
        font: normal normal bold 16px/16px Segoe UI;
        color: #509DEA
    }

    .ref-admin #doc-name-slide .color_th,  .st-admin #doc-name-slide .color_th, .stat-doc #doc-name-slide .color_th{
        background: #FFFFFF 0% 0% no-repeat padding-box;
        box-shadow: 0px 0px 6px #00000029;
        border-radius: 4px;
        letter-spacing: 0px;
        color: #000000 ;
  /*      margin: 0 auto;*/

    }
    .table-div .table-head{
        border-collapse: collapse;
        border-spacing: 0px;
    }
    .stat-doc .value{
        padding: 5px 15px;
        font-weight: 100;
    }
    
    .ref-admin #doc-name-slide .color_th a, .st-admin #doc-name-slide .color_th a,.stat-doc #doc-name-slide .color_th a {
        color: #000000;
    }

    #myform6 {
        width: 100% !important;
    }

    .no-preview {
        border-radius: 0;
        background-color: #b9e6b98c!important;
    }

    .ref-admin .table-body {
        width: 100%;
    }



    .ref-admin .input-group-prepend{
        margin-right: 0;
    }
    .ref-admin.mobile-tabel-grid{
        margin-bottom: 30px;
    }
    .preview_user{
        padding-bottom: 12px;
    }
}

@media (max-width:992px) {
    .search-btn, .search {
        width: 100%;
        margin: 0 auto;
    }
    .admin-form-sec{
        width: 100%;
    }

    .search-btn {
        margin: 46px auto;
    }

    .mobile-tabel {
        margin-top: 40px;
        display: block;
        margin-bottom: 5px;
        width: 100%;
        background-color: #FFFFFF;

    }

    table.table.table-head.table1.doctor_stat {
        display: none;
    }

    .doctor_mobile {

    }

    .mobile-tabel-grid tbody tr {
        display: grid;
        grid-template-columns: auto;
    }

    tbody {

    }

    .mobile-tabel-grid {
        display: grid;
        grid-template-columns: 50% 50%;
        width: 100%;
        margin: 0 auto;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        box-shadow: 0px 0px 6px #00000029;
        border-radius: 4px;
    }
    .stat-doc-1.mobile-tabel-grid{
        display: block;
    }
    .stat-doc-1 td{
        justify-content: center;
    }
.doc-stat-grid{
    display: grid;
        grid-template-columns: 50% 50%;
        width: 100%;
}
    #docCarousel {
        height: 100%;
        width: 70%;
    }

    .doctor-stat-result {
        /* width: 90%; */
        margin: 0 auto;
    }

    .stat-doc-list{
        max-width: 100%!important;
    }
    #doc-name-slide {
        width: 90%;
        margin-bottom: 20px;
        padding: 5px;

    }


    .value {
        padding: 20px 0;
        font-weight: 100;

    }
    .table-div .table-head thead th {
        box-shadow: none;
        min-height: 70px;
        line-height: 20px;
        padding-left: 10px;
        display: flex;
        align-items: center;
        min-height: 100px;
    }
.st-admin  .table-head thead th{
    padding: 10px;
    line-height: 19px;
}
    .st-admin  .value{
        padding: 0;
    }
    .st-admin  .table-head{
        border-spacing: 0!important;
        border-collapse: collapse!important;
    }

    .mobile-tabel-grid td {
        width: 100%;
        margin: 0 auto;
        /* text-align: center; */
        display: flex;
        align-items: center;
        height: 100%;
        min-height: 100px;
    }


    .mobile-tabel-grid .table-div.stat-doc-list {
        width: 100% !important;
        margin: 0 auto;
    }

    .mobile-tabel-grid tbody tr {
        box-shadow: none;
    }

    .table-body {
        width: 100%;
        height: 100%;
    }

    #doc-name-slide .name-slide {
        width: 45% !important;
        display: flex;
        justify-content: space-between;
        align-self: center;
    }

    .mobile-tabel-grid #doc-name-slide .swiper-wrapper {

    }
    #ref-div{
        display: grid;
        grid-template-columns: 50% 50%;
    }

    #doc-name-slide .color_th {
        box-shadow: 0px 0px 6px #00000029;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        border-radius: 4px;
        text-align: center;
        font-family: Segoe UI;
        font-size: 14px;
        line-height: 24px;
        color: black;
        width: 100% !important;
        padding: 5px;
        display: inherit;
        justify-content: center;
        align-items: center;
    }
    #doc-name-slide .color_th a{
color: black;
    }

    .tab-content > .active {
        display: grid;
        height: 100%;
        background: #FFFFFF 0% 0% no-repeat padding-box;
        word-break: break-all;
        text-align: end;
    }

    .active {
        background: transparent;
    }

    .mobile-tabel-grid .table {
        margin-bottom: 0;
    }

    .add-organization-info, .add-employee-info {
        width: 98%;
        margin-left: 0px;
    }
    .add-organization-info{
        margin: 20px 0!important;
    }

    .org {
        width: 100%;
    }

    .form-horizontal {
        width: 100%;
    }

    /*.butbut{*/
    /*width: 90%;*/
    /*}*/
    #sel1 {
        padding-left: 15px;
    }

    .form-div, .date-search {
        display: block;
        width: 100%;
        margin: 0 auto;
    }

    .search-div {
        display: grid;
        width: 100%;
        margin: 0 auto;
        justify-content: stretch;
    }

    .datepicker {
        width: 100%;
    }

    .form-control {
        padding: 0;
    }

    .doctor_mobile tr {
        display: grid;
        height: 100%;
        border-collapse: collapse!important;
        border-spacing: 0!important;
        min-height: 50px;
    }

    #ref-search {
        display: grid;
        grid-template-columns: 100%;
        grid-gap: 30px;
    }

    #ref-search .search-btn, .select-for-reference {
        width:100%;
        margin: 0 auto;
    }

    #ref-admin-blad .header {
        width: 40%;
    }

    .admin-ref-desc {
        display: none;
    }

    .ref-admin tr {
        display: grid;
    }

    .okorbad {
        display: grid;
        grid-template-columns: auto auto;
    }

    .ref-admin .mobile-tabel-grid .okorbad td {
        width: 100%;
        justify-content: center;
    }

    .table-haig {
        height: 100%;
        width: 100%;
    }

    .okorbad .value {
        width: 70%;
        margin: 0 auto;
        padding: 0;
    }

    .okorbad .change_value {
        float: left;
        border: 1px solid #000000;
        border-radius: 4px;
        width: 70% !important;
    }

    .okbadtext {
        padding: 4px;

    }

    .ref-admin .mobile-tabel-grid .table th {
        width: 100% !important;
    }

    .add_cancel_buttons {
        width: 100%;
        float: none;
        margin: 30px auto!important;
    }

    .ref_buttons .add_admin_stat {
        width: 100%;
    }

    .ref_buttons .cancel_admin_stat {
        margin-left: 0;
        width: 100%;
    }
    .ref-table  .add_cancel_buttons{
    }
    .only-data-search .second_data{
        margin-left: 0;
    }
    .only-data-search  .line{
        display: none;
    }
    .only-data-search .search-div{
        width: 100%;
    }
    .only-data-search .datepicker{
        margin-top: 20px;
    }
    .container_div{
        width: 90%;
    }
    .clinic-edit .form-horizontal{
        margin-top: 0;
    }
}

@media    (max-width:768px) {
    .specialization .form-group{
        width: 100%!important;

    }
    .specialization{
        margin-left: 0;
    }
    .speiializ_edit{
        width: 100%!important;
    }
    .update_spec  button.btn.btn-success{
        width: 100%;
        margin-top: 20px;
    }
    .reg_form{
        width: 95%;
    }
    .register-btn-div {
        width: 50%;
    }
    .register-btn{
    width: 100%;
         }

    .log_form{
        width: 75%;
    }
    .navbar_mobile{
        display: block;
        width: 100%;
    }
    .mobile-sitebar{
        width: 55%;
        padding: 20px;
    }
    .admins_link, .doctors_link, .clinics_link{
        width: 305px;
    }
    .grid-form{
        grid-template-columns: auto;
        grid-row-gap: 25px;
    }
    .form-horizontal{
        /* width: 80%; */
    }
    .container-admin .form-group{
        width: 85%;
        margin: 0 auto;
    }
    .add-organization-info, .add-employee-info{
        width: 98%;
        margin-left: 0px;
    }
    .org{
        width: 100%;
    }
    .form-horizontal{
        width: 100%;
    }
    /*.butbut{*/
        /*width: 90%;*/
    /*}*/


    .form-div, .date-search {
        display: block;
        /* width: 95%; */
        margin: 0 auto;
    }

    .search-div {
        display: grid;
        
        margin: 0 auto;
        justify-content: stretch;
    }

    .datepicker {
        width: 100%;
    }

    .form-control {
        padding: 0;
    }
    .ad-admin{
        width: 100%!important;
        align-items: center;
    }
    
}
@media (max-width:660px){
.okorbad .change_value{
    width: 100%!important;
}}

@media (max-width: 540px) {
    .admin-menu-sitebar {
        width: 70%;
    }
    .addadmin-for-mobile{
        /* width: 55%; */
    }
    .st-admin .table-head thead th {
        padding: 30px;
    }
}@media (max-width: 510px) {

    .st-admin .table-head thead th {
        padding: 30px;
    }
}
@media    (max-width:425px) {
    .ref-admin .mobile-tabel-grid .table thead th, .emp-admin tr .color_th, .mobile-tabel-grid .table thead th{
        font-size: 10px;
    }
    #doc-name-slide .name-slide{
        width: 100%!important;
    }
    .regitter-div{
        width: 100%;
    }
    .navbar_up{
        width: 90%;
    }
    .reg_form {
        width: 95%;
    }

    .register-btn {
        width: 200px;
    }

    .register-btn-div {
        /*width: 47%;*/
        margin: 20px auto 20px auto;
    }

    .log_form {
        width: 95%;
    }

    .navbar_mobile {
        display: block;
        width: 100%;
    }

    .add-organization-info, .add-employee-info {

        /*margin-left: 35px;*/
    }
.ad-admin{
    margin: 0;
}
    .butbut {
        width: 70%;
    }
    #doc-name-slide .color_th{
        width: 100%!important;
    }
    .cancel_admin_stat,.add_admin_stat{
        width: 100%!important;
    }
    .stat-doc-list .add_cancel_buttons{
        margin-left: 0;
        float: none;
    }
    .cancel_admin_stat{
        margin-left: 0;
    }
    .mobile-tabel{
        width: 100%;
    }
    .ref-table{
        /*width: 98%;*/
    }
}



@media  (min-width: 400px) and (max-width:495px){
    .mobile-sitebar{
        width: 70%;
    }
    .add-organization-info, .add-employee-info{

        margin-left: 0px;
    }
    .doctor_mobile tr{
        min-height: 70px;
    }


}
@media (max-width: 405px) {
    .ref-admin .mobile-tabel-grid .table thead th, .emp-admin tr .color_th{
    }
   
}
@media (max-width: 415px){
    .doctor-stat-result{
        width: 100%;
    }
    .doctor_mobile tr{
        min-height: 70px;
    }
}

@media    (max-width:376px){
    .header{
        font-size: 17px;
    }
    .back-div {
        
        grid-template-columns: 38% 15%;
    }
    .social-sites-register{
        width: 45%;
    }
    .reg-inp-grid{
        width: 100%;
    }
    .register-profile-div{
        width: 70%;
    }
    .register-btn-div{
        width: 55%;
    }
    .navbar_mobile{
        display: block;
        width: 100%;
    }
    .mobile-sitebar{
        width: 100%;

    }
    .addadmin-for-mobile{
        width: 100%;
    }

.ad-admin{
    font-size: 15px;
    width: 100%!important;

    }

        .st-admin .table-head thead th {
            padding: 18px;
        }
}


@media    (max-width:450px){
    .add-organization-info{

        margin-left: 3px;
    }
    .st-admin  .table-head thead th {
        box-shadow: none;
        min-height: 140px;
        line-height: 20px;
    }

}
@media(max-width:375px){
    .admin-menu-mobile{
    }
    .admin-menu-mobile .name_user{
        width: 55%;
        word-break: break-all;
        text-align: end;
    }
    .admin-menu-mobile .info {
        justify-content: flex-end;
    }
}

@media (max-width: 326px){
    .doctor_mobile tr {
        min-height: 96px;
    }
    .dropdown{
        margin-left: 5px!important;
    }
}
@media    (max-width:320px){
    .table-div .table-head thead th{
        line-height: 20px;
    }
    .register-btn-div{
        width: 66%;
    }
    .navbar_mobile{
        display: block;
        width: 100%;
    }
    .add-organization-info{

        margin-left: 3px;
    }
    .admin-menu-sitebar {
        width: 70%;
    }
    .st-admin .table-head thead th{
        padding: 15px;
    }
}

@media (max-width: 385px){
    .addadmin-for-mobile{
        width: 100%;
    }
    .mobile-sitebar{
        width: 90%;
    }
    .navbar{
        width: 105%;
    }
}

@media (max-width: 350px) {
    .mobile-tabel-grid{
        grid-template-columns: 50% 53%;
    }
    .doc-stat-grid{
        grid-template-columns: 50% 53%;

    }
    #myform6{
        width: 98%!important;
    }
}

.next,
.prev{
  object-fit: none;
    width: 5%;
    height: 5%;
}